import {CharStream, Lexer} from "antlr4ts";


export abstract class OracleLexerBase extends Lexer{


    constructor(input: CharStream) {
        super(input);
    }

    public IsNewlineAtPos(pos:number):boolean{
        let la = this._input.LA(pos);
        return la == -1;
    }
}